## org.red5.server.exception
Class StreamDataException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.red5.server.exception.StreamDataException

All Implemented Interfaces:
  Serializable

    public class StreamDataException

extends RuntimeException

Thrown on stream data exception

See Also:
  Serialized Form

Constructor Summary
`StreamDataException()`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### StreamDataException

    public StreamDataException()

Copyright © 2006-2010 The Red5 Project